How to install eclipse-wtp-xsl on Debian Unstable (Sid)